@charset "utf-8";
/* CSS Document */

header#top h1#site_title,
header#top p#site_title{
  background-color: #4fc8cf;
  background-image: url(../img/sp_header.png);
  border-bottom: 10px solid #d9d7d3;
}
footer {
  background-color: #2c425a;
  border-top: 4px solid #4fc8cf;
  color: #fff;
  margin-bottom: 0;
  padding-bottom: 20px;
  margin-top: 0;
}
footer a {
  color: #fff;
}
footer p {
  background-color: transparent;
  background: -webkit-linear-gradient(#2c425a,#2c425a);
  background: -moz-linear-gradient(#2c425a,#2c425a);
}